<article class="reloj">
    <section class="display">
        <span class="hours" >{{ctrl.hours}}:</span>
        <span class="minutes">{{ctrl.minutes}}:</span>
        <span class="seconds">{{ctrl.seconds}}</span>
    </section>
    <section class="controls">
        <button ng-click="ctrl.startClock()">Start</button>
        <button ng-click="ctrl.pauseClock()">Pause</button>
        <button ng-click="ctrl.stopClock()">Stop</button>
    </section>
</article>